.bannerTopProducts {
  width: 100%;
}

.titleProduct {
  text-align: center;
  margin-top: -50px;
}

.textProduct {
  font-size: 15px;
  padding-left: 25px;
  padding-right: 25px;
  text-align: justify;
}

.linkProduct {
  font-size: 15px;
  color: #c72626;
}

.imgProduct {
  margin-top: -55px;
}

.marginTop50 {
  margin-top: 50px;
}

.centerContent {
  text-align: center;
}

h3 {
  font-family: "Inconsolata" !important;
}
